/* --- Gin Toolbar ---- */

.toolbar-horizontal .dialog-off-canvas-main-canvas{
	margin-top:20px;
}


/* ---- Social icons ---- */
.icon-telegram, .icon-telegram:hover {
  background: #00a204 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSI1MTIiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB3aWR0aD0iNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZGVmcyBpZD0iZGVmczEyIi8+PGcgaWQ9ImczODg1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyOTcuMjIwMzQsMCkiPjxyZWN0IGhlaWdodD0iNTEyIiBpZD0icmVjdDI5ODciIHJ4PSI2NCIgcnk9IjY0IiBzdHlsZT0iZmlsbDojNjRhOWRjO2ZpbGwtb3BhY2l0eToxO2ZpbGwtcnVsZTpub256ZXJvO3N0cm9rZTpub25lIiB3aWR0aD0iNTEyIiB4PSItMjk3LjIyMDM0IiB5PSI1LjY4NDM0MTllLTAxNCIvPjxwYXRoIGQ9Ik0gMTI3Ljg4MTAzLDk0LjE5ODA0NSAtMjE4LjQ2NjcsMjI3Ljc4NTA3IGMgLTIzLjYzODc5LDkuNDg0MzMgLTIzLjQ5ODYsMjIuNjY5MDEgLTQuMzA4NzEsMjguNTQ4MTYgbCA4Ni4zODAxNywyNi45NjEwMSAzMy4wNTEwOCwxMDEuMzMyMDcgYyA0LjAxODA0MSwxMS4wOTA3NyAyLjAzNzMyLDE1LjQ4OTUzIDEzLjY4MzczMSwxNS40ODk1MyA4Ljk4Nzg2LDAgMTIuOTc1MDQsLTQuMDk3NzggMTcuOTgwODcsLTguOTg3ODYgMy4xODMzLC0zLjExNTEzIDIyLjA4Mzc4LC0yMS40OTA4NyA0My4xODc1MiwtNDIuMDA5MzYgbCA4OS44NTE1OCw2Ni4zODY0MyBjIDE2LjUzMzksOS4xMjE2MSAyOC40NzIyNyw0LjM5NjE3IDMyLjU4OTM1LC0xNS4zNTU3NyBMIDE1Mi45Mjk0OCwxMjIuMjA5ODcgQyAxNTguOTY4MTIsOTguMDAwMDE1IDE0My42OTk4MSw4Ny4wMTg1NjUgMTI3Ljg4MTAzLDk0LjE5ODA0NSB6IE0gLTEyMi44Mzg4NSwyNzcuMDk5OTggNzEuODYyNTMxLDE1NC4yNjE2IGMgOS43MTk2OSwtNS44OTQ1OCAxOC42MzE2NiwtMi43MjU0MiAxMS4zMTQ1NSwzLjc2OTgxIGwgLTE2Ni43MTUyOCwxNTAuNDE5MzIgLTYuNDkxMzYsNjkuMjM1MzMgLTMyLjgwOTI5MSwtMTAwLjU4NjA4IHoiIGlkPSJwYXRoOSIgc3R5bGU9ImZpbGw6I2ZmZmZmZiIvPjwvZz48L3N2Zz4=") 0 0 no-repeat;
  background-size: cover;
}
.icon-discord, .icon-discord:hover {
  background: url('data:image/svg+xml;base64,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') 0 0 no-repeat;
  background-size: cover;
}
.icon-web, .icon-web:hover {
  background: url("data:image/svg+xml;base64,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") 0 0 no-repeat;
  background-size: cover;
}


/*  Posicionaments */
.ts-posicionament.views-row {
    height: 220px;
}

/* Block Certificat Digital */
#block-accesscompracertificatdigital{
	margin-top: -40px;
	margin-bottom: 40px;
}

/* Menus Private Workgroups */
.nav-universitats, .nav-junta-govern, .nav-junta-govern-ampliada{
	display: none !important;
}


.universitats .nav-universitats,
.junta-govern .nav-junta-govern,
.junta-govern-ampliada .nav-junta-govern-ampliada
{
	display: block !important;
}


/* Slides */

.md-slide-wrap p, .md-objects .md-object {
    line-height: 27px;
    padding: 10px 5px 5px 5px !important;
    line-height: 1em;
		text-align: center;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    height: auto !important;
    margin: 0;
    line-height: 1em;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    color: #ffffff !important;
    background: rgb(37,168,174);
    background: linear-gradient(90deg, rgba(37,168,174,1) 8%, rgba(118,167,34,1) 82%);
}

.md-layer-1-18 .md-layer-1-18-0 {
	left: 77% !important;
}

.md-objects .md-object.md-layer-1-19-0 a {
	text-align: center !important;
}

.md-objects a, .md-objects a:visited {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #fff !important;
}


.md-slide-wrap p, .md-objects .md-object {
    line-height: 27px;
}


/* Escrivim */
.entity-form-col-legiats-aportacions-add #block-progressivepagetitle, .entity-form-col-legiats-aportacions-add #block-progressivepagetitle h2{
	min-height: unset;
}

@media (min-width:1200px){
	.node-type-eventquo-ev-event #block-progressivepagetitle .container{
		min-height: 169px;
	}
}



/* -------------- Events ------- */
.node-type-eventquo-ev-event-54 #event-conditions{
	display: none;
}

.node-type-eventquo-ev-event-54 .event-p{
	border-bottom: none !important;
}

.content-separator{
	margin-bottom: 30px;
}


/* --------  Al dia tscat -------- */
.newsletter-edition-list  .selectBox-label{
	min-width:135px;
	font-size: 18px;
}

.newsletter-edition-list .form-item-edition-date{
	margin-right:10px;
}


.selectBox::-webkit-scrollbar-thumb, .selectBox-dropdown-menu::-webkit-scrollbar-thumb	{
	background-color: #6B9913;
}



/* ------- Search results ------ */
.search-result h3{
	margin-bottom: 0;
}



/*  --- General Theme: Animation --- */
.appear-animation{
	opacity: 1;
}





/******************************************************************************
  Pages 404
*******************************************************************************/
.page-404-promo .page-box
 {
	background: unset;
}

.page-404-promo #main .title,
.page-404-promo #main .content {
	color: unset;
}




/******************************************************************************
  General - New fontawesome
*******************************************************************************/

.social-top .fa-threads svg,
.social-top .fa-bluesky svg
{
	fill: white;
	width: 16px;
}

#block-followus .fa-threads svg,
#block-followus .fa-bluesky svg
{
	width: 16px;
}

#block-followus .fa-bluesky svg
{
	fill: rgb(24, 49, 83);
}

#block-followus .fa-threads svg
{
	fill: rgb(30, 48, 80);
}

/* ----------- embed iframe ------------- */	
.iframe-display .nd-region.top,
.iframe-display .nd-region.content-bottom,
.iframe-display .nd-region.footer-top,
.iframe-display .nd-region.footer-bottom,
.iframe-display #toolbar-administration,
.iframe-display .gin-secondary-toolbar{
	display: none;
}

.iframe-display-with-title .nd-region.top #top,
.iframe-display-with-title .nd-region.content-bottom,
.iframe-display-with-title .nd-region.footer-top,
.iframe-display-with-title .nd-region.footer-bottom,
.iframe-display-with-title #toolbar-administration,
.iframe-display-with-title .gin-secondary-toolbar{
	display: none;
}


/* ------------ Calendar ---------- */




.calendar-view-table .calendar-view-day__number{
	width: 1.5rem !important;
}

.calendar-view-table .calendar-view-day__rows{
  margin-top: 10px;
 }

 .calendar-view-table .calendar-view-day__row {
background-color: transparent !important;
    border: none;
}

.calendar-view-table .calendar-view-day__row > * {
	font-size: 12px;
	width: 7rem !important;
	min-width: 80px;
}

 
 

.calendar-view-table .calendar-view-day__row .field-content{
	font-weight: bold;
}

.path-consultoria .calendar-view-pager .pager__item  .form-type-item,
.path-consultoria .calendar-view-pager .pager__item a { 
	font-size: 12px;
}

.path-consultoria th:nth-child(7), .path-consultoria th:nth-child(6), .path-consultoria td:nth-child(7), .path-consultoria td:nth-child(6) {
    display: none;
	visibility: hidden;
}

.path-consultoria .calendar-view-table .calendar-view-day__number {
    width: 2rem !important;
    height: 2rem !important;
	pointer-events: none;
	padding-top: 3px !important;
}

.path-consultoria .calendar-view-table .calendar-view-day__number * {
	pointer-events: auto;
}



.appointment-calendar-day {
	margin: 70px 30px;
}


.path-consultoria .calendar-view-table{
	--calendar-view-columns: 5 !important;
}

.calendar-view-table td.is-today{
  background-color: lightgreen;
}
.calendar-view-table td:has(.cal-availability-0),  .calendar-view-table .cal-availability-0{
  background-color: lightgray;
}

.calendar-view-table td.is-past.current-month,  .calendar-view-table td.is-past.current-month .calendar-view-day__row {
  background-color: darkgrey;
}

.calendar-view-table td.is-past.is-past .calendar-view-day__rows{
	display: none;
}
	


.calendar-view-pager{
	list-style-type: none;
    z-index: 100;
    position: relative;
	padding: 0;
}


.booking-contact-form .field--type-email,
.booking-contact-form .field--name-field-appcont-cancel-source{
	display: none;
}

.view-id-appointment-calendars.view-display-id-block-1 .view-content{
	margin-top: -85px;
}

.view-id-appointment-calendars.view-display-id-block-1 .pager__current{
	display: none;
}

